### Name: go.details
### Title: Functional Group Methods
### Aliases: go.details go.details,data.frame-method
### Keywords: methods hplot

### ** Examples

data(fitsod)
data(gobp)

## Plot the functional group
go.details(fitsod, mvalues = 2:9, gn = 31, id = 33, links = 35, stats = 26,
        gonr = "flagellar", source.group = gobp[,3], source.id = gobp[,1],
        plot = TRUE)

## A file named "go.details.html" will be created in the current 
## working directory.
go.details(fitsod, mvalues = 2:9, gn = 31, id = 33, links = 35, stats = 26,
        gonr = "flagellar", source.group = gobp[,3], source.id = gobp[,1],
        table = TRUE)

## Names of the genes in functional group "flagellar"
go.details(fitsod, mvalues = 2:9, gn = 31, id = 33, links = 35, stats = 26,
        gonr = "flagellar", source.group = gobp[,3], source.id = gobp[,1],
        details = "names")

## Gene expression values of the functional group
d1 <- go.details(fitsod, mvalues = 2:9, gn = 31, id = 33, links = 35, stats = 26,
        gonr = "flagellar", source.group = gobp[,3], source.id = gobp[,1],
        details = "data")
dim(d1)




