### Name: node.tight
### Title: Node Methods for Neighborhood Graphs
### Aliases: node.tight,kccasimple-method node.tight
###   node.size,kccasimple-method node.size node.go,kccasimple-method
###   node.go node.group,kccasimple-method node.group
###   legend.size,kccasimple-method legend.size
###   legend.tight,kccasimple-method legend.tight
### Keywords: methods

### ** Examples

data("hsod")
set.seed(1111)
cl1 <- qtclust(hsod, radius = 2, save.data = TRUE)

gcExplorer(cl1, theme = "blue", node.function = node.size, 
           legend.pos= "topleft")

gcExplorer(cl1, theme = "red", node.function = node.tight, 
           legend.pos= "topleft")

data("gobp")
gcExplorer(cl1, theme = "green", node.function = node.go, 
           node.args = list(gonr = "transport", source.group = gobp[,3],
                            source.id = gobp[,1], id = bn_hsod), 
           legend.pos= "topleft")




